.table_ug {
    width: 100%;
    border: 1px solid #ccc;
}

.table_ug tr th {
    background-color: #ddd;
    color: #333;
    height: 32px;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}

.table_ug td {
    border: 1px solid #ccc;
    padding: 3px;
}


.table_ug_fine {
    width: 100%;
}

.table_ug_fine tr th {
    background-color: #ddd;
    color: #333;
    height: 32px;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}

.table_ug_fine td {
    
    padding: 3px;
}


.table_ug_results {
    width: 100%;
    border: 1px solid #aaa;
}

.table_ug_results tr th {
    background-color: #bbb;
    color: #333;
    height: 32px;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}

.table_ug_results td {
    border: 1px solid #ccc;
    padding: 3px;
}

/* wizards */
.table_ug_wizard {
    width: 100%;
}

.table_ug_wizard tr {
    background-color: #eee;
}

.table_ug_wizard th {
    background-color: #bbb;
    color: #333;
    height: 32px;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}

.table_ug_wizard td {
    padding: 3px;
}

.label_ug {
    padding-left: 10px;
}

.input_borer_ug {
    border: 1px solid #ccc;
    height:28px;
}
.input_borer_ug_sel {
    border: 1px solid #ccc;
}
.input_text_ug {
    font-size: 10pt;
}

.textarea_border {
    border: 1px solid #ccc;
}

.btn-ug-lg {
    width:120px;
    height:32px;
    cursor:pointer;
}

#TxtDark8 {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
}